ZTCFG(8)

NAME
ztcfg - reads and loads zaptel.conf

SYNOPSIS
ztcfg [ -c CFG_FILE ] [ -s ] [ -f ] [ -t ] [ -v [ -v ... ] ] ztcfg [ -h ]

DESCRIPTION

ztcfg configures zaptel interface cards from a config file.

You generally need to run it with a valid configurations in order for zaptel modules to work properly.

OPTIONS

-c CFG_FILE
    Use an alternative configuration file instead of /etc/zaptel.conf

-s  Only shutdown spans.

-f  Always configure every channel, even if it appears not to have changed.

-t  Test mode. Don't do anything, just report what you wanted to do.

-v  Be more verbose. Add extra v-s for extra verbosity.

-h  Display a brief help about the usage of ztcfg

FILES

/etc/zaptel.conf The default location for the configuration file.

SEE ALSO

zttool(8), ztmonitor(8), asterisk(8).

AUTHOR

This manual page was written by Santiago Ruano Rincón <santiago@unicauca.edu.co> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.